.section-environment {
    margin-bottom: 20px;
}


/*------------------------------------*\
  LOCAL SCREENS
\*——————————————————*/





/*------------------------------------*\
  END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
  LOCAL FIXES
\*——————————————————*/

@media only screen and (min-width: 1069px) {
	.section-charging .caption-usb3 {
   	 transform: translate(210px, -225px);
    }
    .section-charging .caption-usb2{
    	transform: translate(326px, -225px);
    }

}
@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-charging .caption-usb3 {
   	 transform: translate(157px, -223px);
    }
    .section-charging .caption-usb2{
    	transform: translate(273px,-223px);
    }
	
	
}
@media only screen and (max-width: 734px) {
    .section-size-weight .techspecs-column .image-wrapper.figure-top-view.row .caption-wrapper.caption-depth .typography-body-reduced-tight.caption {
        margin-top:13px;
    }
    .section-size-weight .techspecs-column .image-wrapper.figure-side-view.row span.typography-body-reduced-tight.caption {
        margin-top:8px;
    }
    .section-charging .caption-usb3{
		transform: translate(2px, -202px);
    }
    .section-charging .caption-usb2 {
		transform: translate(101px, -202px);
    }
}



/*------------------------------------*\
  END LOCAL FIXES
\*------------------------------------*/